$AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$ = {disclosure_icon:"i", divider:"h"};
$AdfDhtmlPanelSplitterPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlPanelSplitterPeer$$$$$GetSubIdDomElement$$($subElementId$$45$$) {
  var $component$$2448$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$45$$, $AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$, $component$$2448$$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelSplitterPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlPanelSplitterPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlPanelSplitterPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlPanelSplitterPeer$$$$$GetBestMatchSubId$$($domElement$$670$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$670$$, this, $AdfDhtmlPanelSplitterPeer$$.$_SUB_ID_MAP$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelSplitterPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlPanelSplitterPeer$$.prototype.$GetBestMatchSubId$});
